Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=gnometesting.git;a=commitdiff;h=dc4b30b03bb90d2ebf378a0dab2870a043d1feca

commit dc4b30b03bb90d2ebf378a0dab2870a043d1feca
Author: bouleetbil <bouleet...@frogdev.info>
Date:   Sat Mar 6 14:25:20 2010 +0100

evolution-2.29.91-4-x86_64
*fixed depends
*linking to gnome-pilot but not gnome-pilot-conduit

diff --git a/source/gnome/evolution/FrugalBuild 
b/source/gnome/evolution/FrugalBuild
index e631a60..36c5f41 100644
--- a/source/gnome/evolution/FrugalBuild
+++ b/source/gnome/evolution/FrugalBuild
@@ -4,7 +4,7 @@
pkgname=evolution
pkgver=2.29.91
evo_major=2.30
-pkgrel=3
+pkgrel=4
pkgdesc="Integrated mail, calendar and address book suite for GNOME"
depends=('unique' \
'gst-plugins-base' 'gtkimageview')
@@ -56,7 +56,7 @@ subdescs=("${subdes...@]}" "base library for Evolution")
subdepends=("${subdepen...@]}" "gail>=2.19.4 evolution-data-server>=2.29.0 \
gtkhtml>=3.29.91 gnome-spell>=1.0.8-2 rarian libkrb5 \
evolution-data-server-ldap>=2.29.0 libbonobo>=2.24.0 nss>=3.12 nspr>=4.7.1 \
-       libnotify db>=4.7.25")
+       libnotify db>=4.7.25 gnome-pilot")
subrodepends=("${subrodepen...@]}" "")
subgroups=("${subgrou...@]}" 'gnome')
subarchs=("${subarc...@]}" 'i686 x86_64 ppc')
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to